/*** COLORS ***/
/*MAIN BLUE #062940*/
/*ACCENT BLUE #1594E5*/ 
/*LIGHTER ACCENT BLUE #18A5FF*/
/*DARKER BLUE #0C527F*/
/*DARKER SECONDARY BLUE #127CBF*/

#zone-preface #messages{
	display:none !important;
}

/*** GLOBAL CSS ***/

body, #block-boxes-congress-service-center h2, #block-views-congress-news-block-latest-news h2 h1, h2, h3, h4, h5, h6  {
    font-family: Helvetica, Arial, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
    font-family: helvetica;
    font-weight: bold;
}

.not-front #region-content .block {
    font-family: helvetica;
    font-size: 1.2em;
}

.views-field-title h3 {
	font-weight: normal;
}


#block-boxes-congress-mobile-hamburger-menu {
    background: #062940 none repeat scroll 0 0;
    margin-bottom: 0;
}	

#congress_breadcrumb li, #congress_breadcrumb li a {
    color: #062940;
    font-size: 1em;
}

#form-enews-submit {
    background: #1594e5;
    border: medium none;
    border-radius: 5px;
    padding: 10px;
}

#submit {
    background-color: #1594e5;
    border: medium none;
    color: #ffffff;
}

#submit:hover {
    background-color: #1594e5;
    border: medium none;
    color: #ffffff;
}

.btn-primary {
    background-color: #1594e5;
    border-color: #1594e5;
    color: #ffffff;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary{
	background-color: #1594e5;
	border-color: #1594e5;
}

/*** SEARCH BAR ***/

#zone-menu-wrapper {
    background: #0c527f none repeat scroll 0 0;
    display: none;
    padding: 10px;
}

.form-item-search-block-form .form-control {
    max-width: 80%;
    min-width: 80%;
}

/*** MENU ***/

#zone-user {
    background: #062940 none repeat scroll 0 0;
    width: 100%;
}

#zone-user-wrapper {
    background: #062940 none repeat scroll 0 0;
}

#block-menu-block-congress-main-menu-superfish {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    font-size: 10pt;
    width: 100%;
}

.sf-menu a.active, .sf-menu a.active-trail {
    background: #0c527f none repeat scroll 0 0;
}

.sf-menu li.sfHover a{
	background:#0c527f;
}

.sf-menu a:focus, .sf-menu a:hover, .sf-menu li.sfHover{
	background:#0c527f;
}

#boxes-box-cng_social_media_fa_medium .fa-3x:hover {
    color:#0c527f;
}

.sf-menu li .leaf a.active-trail {
    background: #6c95b1 none repeat scroll 0 0;
}

#zone-user.fixed {
    background: #062940 ;
    height: auto;
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-align: center;
    top: 0;
    width: 90%;
    z-index: 0;
}

.health img {
    width: 20%;
    margin: -10px 0 0 0;
}


/*** BRANDING ***/

#zone-header, #region-header-first{
	top:0;
}

.front #region-branding {
    display: inline-block;
    float: none;
    margin: 0;
    top: 0;
    width: 100%;
}

#zone-branding-wrapper {
    background: rgba(0, 0, 0, 0) url("../images/logo-bg.jpg") no-repeat scroll center center / cover ;
    height: auto;
    margin: 0 auto;
}

#zone-branding {
    width: auto;
}

#zone-header-wrapper img{
   margin:0;
   padding:0;
}

#block-boxes-logo{
	margin:0;
	padding:0;
}

#block-boxes-logo p{
	margin:0;
	text-align:center;
}

.not-front #region-branding {
    display: inline;
    float: none;
    margin: 0;
    top: 0;
    width: 100%;
}

/*** LATEST NEWS ***/

#zone-postscript-wrapper {
    background-attachment: fixed;
    background-image: url("../images/capitol-bg.png");
    background-position: center 0;
    background-repeat: no-repeat;
    background-size: cover;
}

#block-views-congress-news-block-latest-news h2 {
    color: #ffffff;
    font-family: helvetica;
    font-size: 3em;
    font-weight: bold;
    margin: 30px 0 0;
    text-align: center;
    text-transform: uppercase;
}

#block-views-congress-news-block-latest-news h2 a{
	color:#fff;
}

#block-views-congress-news-block-latest-news #flexslider-1 .slides li {
    margin: 0 1%;
    width: 15% !important;
}

#block-views-congress-news-block-latest-news .flex-control-nav {
    display: inline;
}

#block-views-congress-news-block-latest-news .flex-direction-nav {
    display: inline;
}

/*** CONSTITUENT SERVICES ***/

.front #zone-preface-wrapper {
    background-attachment: fixed;
    background-image: url("../images/services-bg.jpg");
    background-position: center 0;
    background-size: cover;
	background-repeat:no-repeat;
    height: auto;
    margin: 0;
}

#block-boxes-congress-service-center {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

.fa-fw {
    color: #0C527F;
    font-size: 1.5em;
}

#boxes-box-congress_service_center li {
    display: inline-block;
    margin: 0;
    padding: 0;
    text-align: left;
    width: 100%;
}

#boxes-box-congress_service_center li a {
    color: #123354;
    font-size: 1.5em;
    text-shadow: none;
}

/*** THREE BLOCKS PREFACE ***/

#zone-postscript-second-wrapper {
    background: #062940;
    margin: 0 auto;
}

#zone-postscript-second-wrapper h2 {
    text-align: center;
	color:#fff;
	font-size:1.7em;
}

/*** ISSUES ***/

#region-postscript-second #flexslider-2 h3 {
    background: rgba(12, 82, 127, 0.2) none repeat scroll 0 0;
    color: #ffffff;
    margin: 0;
    padding: 20px 50px;
    position: absolute;
    text-align: left;
    top: 0;
    width: 100%;
}

.view-congress-issues h3 a:hover{
	color:#fff;
	text-decoration:underline;
}


/*** OFFICE LOCATIONS ***/

#zone-postscript-third-wrapper {
    background: #f9f9f9 none repeat scroll 0 0;
}

#block-views-congress-offices-of-noslide .view-congress-offices h3 a:link, #block-views-congress-offices-of-noslide .view-congress-offices h3 a:visited {
    color: #062940;
}

.block-congress-offices-of-noslide .views-row {
    color: #062940;
    display: inline-block;
    text-align: left;
    vertical-align: top;
    width: 100%;
}

.view-congress-issues h3 a {
    color: #ffffff;
    font-size: 13px;
    text-decoration: none;
}
/*** FOOTER LINKS ***/

#zone-footer-bottom-wrapper {
    background: #062940 none repeat scroll 0 0;
}

/*** INTERIROR PAGES ***/

.not-front #zone-content-wrapper{
	background:#f9f9f9;
}

#zone-content-wrapper {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

.not-front #region-content {
    background: #ffffff none repeat scroll 0 0;
    margin: 0;
}

.not-front #region-content h1#page-title {
    background: #062940 none repeat scroll 0 0;
    color: #ffffff;
    margin: 0;
    padding: 10px;
    text-transform: uppercase;
}

#block-menu-block-section-menu a.active-trail {
    text-decoration: underline;
}

#block-system-main .panel-display {
    width: auto;
}

#region-sidebar-first {
    background: #062940 none repeat scroll 0 0;
    color: #ffffff;
    margin: 90px 0 0;
}

.not-front #region-sidebar-first {
    background: #062940 none repeat scroll 0 0;
    color: #ffffff;
    margin: 0 0 0 3%;
    width: 23%;
} 

.views-field-title h3 a {
    color: #062940;
    text-decoration: none;
}

#block-system-main  .pane-congress-news-panel-pane-display .item-list .pager li {
    background-image: none;
    display: inline;
    list-style-type: none;
    padding: 0;
}

.pager-current {
    color: #ffffff;
    padding: 4px !important;
}

.view-cng-ph-gals .views-row {
    border-bottom: 0 none;
    display: inline-block;
    float: left;
    padding: 0.5em 0;
    width: 100%;
}